Package twisted :: Package python :: Module usage :: Class UsageError

[show private | hide private]
[frames | no frames]

## Class UsageError

    Exception --+
                |
               UsageError

Known Subclasses:
  `NoToolkitError`

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:16:50 2003 | http://epydoc.sf.net